<!doctype html>
<html lang="en" class="full-height">

<head>
  <meta charset="utf-8">
  <title>TraveLucides</title>
  <base href="/">

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <link rel="icon" type="image/x-icon" href="assets/img/logo1.png">
  <link id="themeCssId" rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
  <link id="themeCssId" rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
  <link id="themeCssId" rel="stylesheet" type="text/css" href="assets/css/mdb.min.css">
  <link id="themeCssId" rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body class="light-blue-skin intro-page travel-lp">
  <app-root></app-root>
</body>

<!--<script src="http://maps.google.com/maps/api/js"></script>
<script>
  function init_map() {
    var var_location = new google.maps.LatLng(26.9124, 75.7873);

    var var_mapoptions = {
      center: var_location,
      zoom: 14
    };

    var var_marker = new google.maps.Marker({
      position: var_location,
      map: var_map,
      title: "jaipur"
    });

    var var_map = new google.maps.Map(document.getElementById("map-container"),
      var_mapoptions);

    var_marker.setMap(var_map);

  }

  google.maps.event.addDomListener(window, 'load', init_map);

</script>-->

</html>
